body {
	color: black;
	background-color: white;
	font-family: "Times New Roman", Times, serif;
}

img {
	border: 0;
}

h1, h2, h3 {
	color: #039;
	font-style: italic;
}

h1 {
	width: 314px;
	display: block;
	padding-left: 120px;
	background-image: url(/images/face-sm-circle.gif);
	background-repeat: no-repeat;
	text-align: right;
}

h1 {
	min-height: 120px;
	height: 120px;
}

h1[id] {
	height: auto;
}

h1 img {
	margin: 0px;
	padding: 0px;
}

#pagename {
	display: block;
	text-align: right;
	width: 315px;
}

h2 {
	font-variant: small-caps;
	border-bottom: thin solid;
	margin-right: 30%;
	font-style: normal;
	text-align: left;
}

h3 {
	font-variant: small-caps;
	font-family: sans-serif;
	text-align: center;
}

strike {
	font-weight: normal;
	font-size: 90%;
	color: #777;
}

#news {
	clear: left;
}

#news em {
	font-style: italic;
	font-weight: bold;
}

.title {
	font-style: italic;
}

span.techie, u.techie {
	color: black;
	background-color: #9F3;
	text-decoration: none;
}

span.content, b.content {
	color: black;
	background-color: #FF0;
	font-weight: normal;
}

.notebox {
	border: double black 4px;
	background-color: yellow;
	margin: 10px;
	padding: 1em;
	font-size: 1.3em;
}

.notebox blockquote {
	display: block;
	margin: 0;
	padding-top: 12px;
}

.foreign {
	font-style: italic;
}

blockquote .attrib {
	display: block;
	padding: 12px 0px 0px;
	font-style: italic;
	margin-left: 5%;
	text-align: right;
}

/*<group=Hidden From Netscape 4>*/
/*/
*/ a {
}

.hidden {
	display: none;
}

#leftcol {
	width: 50%;
	float: left;
}

.notebox {
	float: right;
	width: 29%;
}

/* */
/*</group>*/
